.tab-container {
	margin-top: 20px;
	margin-bottom: 20px;
}
ul.tab-nav {
	list-style: none;
	border-bottom: 1px solid #bbb;
	padding-left: 5px;
	margin-bottom: 0px;
}

ul.tab-nav li {
    display: inline;
}

ul.tab-nav li a.tab {
	background: #9dcc5b none repeat scroll 0 0;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    padding: 12px 12px 12px;
    text-transform: uppercase;
	border: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 0;
    border-bottom: none;
	}

ul.tab-nav li a.tab:hover {
    background-color: #4d983f;
	text-decoration: none;
}

ul.tab-nav li a.tab:focus {
    background-color: #4d983f;
	text-decoration: none;
}

ul.tab-nav li a.tab:visited {
	background-color: #F0F;
	text-decoration: none;
}

ul.tab-nav li a.active.tab {
}

.tab-content .tab-pane {
	display: none;
	padding: 20px;
}

.tab-content .tab-pane.active {
    display: block;
}